services:
  server:
    build:
      context: .
    ports:
      - 9000:80
    volumes:
      - .:/var/www/html
    depends_on:
      - database
  database:
    image: mariadb
    restart: always
    environment:
      MARIADB_ROOT_PASSWORD: root
      MARIADB_DATABASE: monfort
      MARIADB_USER: monfort
      MARIADB_PASSWORD: monfort
    ports:
      - 3306:3306
    volumes:
      - ./docker/db:/var/lib/mysql
volumes:
  db:
    driver: local